RubyGems Navigation menu

gtfs_data_exchange_api 0.1.0

A ruby wrapper for the gtfs-data-exchange.com api. List all agencies, or find a specific agency by its data exchange identifier.

Versions:

  1. 0.1.0 - February 15, 2015 (10.5 KB)

Runtime Dependencies (1):

  • httparty ~> 0.13
  • Development Dependencies (4):

  • bundler ~> 1.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.1
  • Owners:

    Authors:

    • MJ Rossetti (@s2t2)

    SHA 256 checksum:

    a72497ec7f4f13bcee06b1dac772fa5d779cafb78ef9d984afb0cb71fcf1ef70

    Total downloads 1,873

    For this version 1,873

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: